<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:id="@+id/quick_select"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/quick_select_question"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true"
        android:orientation="horizontal"/>

    <ImageView
        android:id="@+id/quick_select_right_arrow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:contentDescription="@+string/select_answer"/>

</RelativeLayout>